;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Wim Meijdam
; TranslationAuthorEmail: support@wisecleaner.com
; Version: 5.15
; Update: 2020-03-25
;
[Translation]
LangCode=0413
ReadHabit=Left-to-right
LanguageName=NL
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Informatie
Warning=Waarschuwing
Error=Fout
Confirm=Bevestiging
pmCheckMsg=Controleer automatisch voor nieuws
pmforum=Forum
pmHelp=Online Help
pmContact=Neem contact met ons op
pmHome=WebSite
pmCheckNew=Controleer op Updates
pmLang=Talen
pmAbout=Over
pmRestore=Herstel dit item
pmselectall=Selecteer Alles
pmselectnone=Selecteer Niets
pmselectinvert=Omgekeerde Selectie
FrmFRMain.lblTree.caption=File Locatie
FrmFRMain.btnlikeit.caption=Hou er van
FrmFRMain.btnfeedback.caption=Suggesties en Opmerkingen
FrmFRMain.btnsearch.caption=Scan
FrmFRMain.btnrestore.caption=Herstel
FrmFRMain.btnsearchcancel.caption=Stop
FrmFRMain.btnemail.hint=Deel Wise Data Recovery met vrienden
FrmFRMain.btnfacebook.hint=Like WiseCleaner op Facebook
FrmFRMain.btntwitter.hint=Deel Wise Data Recovery op Twitter
treeHead.Caption=Directory Tree
;
; About
;
FrmFRAbout.caption=Over
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=Huidige Versie:
FrmFRAbout.lblemail.caption=Support Email:
FrmFRAbout.lblhome.caption=WebSite:
FrmFRAbout.lblthank.caption=Met dank aan de volgende personen voor hun bijdrage:
FrmFRAbout.lblverinfo.caption=Huidige Versie:
FrmFRAbout.lblsupport.caption=Huidige Versie:
FrmFRAbout.lblweb.caption=Huidige Versie:
FrmFRAbout.lblWaring.caption=Waarschuwing: Dit computer programma is beschermd door copyright en internationale overeenkomsten.


pmLicenseKey=Wijzig licentie key
pmScan=Snelle Scan
pmDepScan=Diepe Scan
FrmFRMain.btnregister.caption=Registreer
FrmScan.btnFast.Caption=Snelle Scan
FrmScan.btnDeep.Caption=Diepe Scan
FrmProgress.caption=Scan Drive
FrmProgress.lblcurfile.caption=Scanning...
FrmProgress.btnCancel.caption=Stop
FrmWDRMain.caption=Wise Data Recovery
FrmFRMain.btnNews.Hint=Nieuws
FrmFRMain.btnfeedback.Hint=Feedback
FrmFRMain.facebook.Hint=Deel Wise Data Recovery op Facebook
FrmScan.caption=Scan Drive
FrmProgress_1.caption=Scan Drive
FrmProgress_1.btnCancel.caption=Stop
FrmDepScanHint.caption=Informatie
;
[Edit]
pmcut=Deel
pmcopy=Kopieer
pmpaste=Plak
pmdelete=Verwijder
pmselectall=Selecteer alles
pmundo=Herstel

[GUI]
ButtonYes=Ja
ButtonNo=Nee
ButtonOK=Ok
ButtonMinimize=Minimaliseer
ButtonMaximize=Maximaliseer
ButtonClose=Sluit
ButtonRestore=Herstel
ButtonMenu=Menu
ButtonDelete=Verwijder
BtnNews=Informatie

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=File Naam
FrmFRMain.lstFile.headitems[1]=File Grootte
FrmFRMain.lstFile.headitems[2]=Laatst Gewijzigd
FrmFRMain.lstFile.headitems[3]=Herstelbaar
FrmFRMain.lstFile.headitems[4]=Path
Scanning=Scanning...
Filtering=Filteren...
KeyWord=type sleutels
Images=Plaatjes
Audios=Audio
Videos=Video
Document=Documenten
Compressed=Ingepakte Files
Email=Emails
AllFiles=Alle files
AllFolders=Alle Mappen
SelectDir=Selecteer een Map om de herstelde data in te bewaren
NoSameDrive=Kies a.u.b. een andere Disk, dit om data overschrijving te voorkomen.
ScanStopped=De scan is onderbroken.
Good=Goed
Poor=Slecht
VeryPoor=Erg Slecht
Lost=Niet
ItemList=%d files gevonden.
FileName=File Naam
FileSize=File Grootte
DateCreate=Datum Gewijzigd
FastScanDes=Korte Scan duur, vind enkel recent verwijderde files.
DeepScanDes=Scan duurt lang, vind veel verwijderde files, zelfs als de disk geformateerd is.
CurrentFile=Herstelde File:
Path=Path
LostVolume=Gemiste Volume
createdirectoryerror=Kan geen herstel Map aanmaken.

[message]
nofilefound=Geen files gevonden.
NoNews=Er zijn geen ongelezen berichten.
OpenPreview=Toon Voorvertoning
ClosePreview=Sluit Voorvertoning
NoPreview=Voorvertoning niet beschikbaar.
NoNewVer=Gefeliciteerd, Dit is de laatste versie!
RecoveryDone=Data Herstellen is gereed.
TranslateTo=Vertaal naar...
NewVer=Er is een nieuwe versie beschikbaar! Wil je nu upgraden?
ActivateOnline=Controleer uw registratie informatie, even geduld a.u.b...
TextHint=Geef zoekwoord
Scanning=Scanning...
DeepScanAgain=Wild u een diepe scan om meer verwijderde files te vinden?
promptagain=Vraag dit niet opnieuw.
EnterEmail=Type uw Emailadres
EnterName=Type uw naam
EnterKey=Type uw licentie key
NewVer=Er is een nieuwe versie beschikbaar! Wilt u nu upgraden?

[Renew]
subscribed=Herinner me er niet meer aan.
title=Wise Data Recovery Pro stopt over %d dagen!
title1=Uw licentie key is verlopen. Vernieuw hem optijd!
Price=Vernieuwen Pro slechts %s!
Describe=U verliest de Pro privileges.
Renew=Vernieuw
Describe1=Diepe Scan mode.
Describe2=Auto-update naar de laatste versie.
Describe3=Premium tech support.

[filetypes]
Raw=Raw
3DS=3DS file
3GP=3GP Multimedia file
ADP=Access Project file
ANI=ANI file
AI=Adobe Illustrator file
ASF=Audio Streaming Format file
WMA=Windows Media Audio
WMV=Windows Media Video
AU=AU file
AVI=Audio Video Interleave file
BMP=Bitmap file
CAB=Cabinet file
CDR=COREL Draw file
CHM=CHM file
CLK=Corel Draw Corel RAVE Image file
CMX=Corel Draw Vector Image file
CPT=Corel Photo-Paint Image file
CRW=Canon Raw graphics file
CSL=CSL file
CUR=Cursor file
DBX=Outlook Express Email file
DLL=DLL file
DOC=Microsoft Word Document
DWG=AutoCAD Drawing file
DXF=AutoCad DX File
EMF=Enhanced Metafile
EPS=Encapsulated Postscript file
EXE=EXE file
FH11=Freehand 10 file
GIF=GIF graphics file
GZ=GZIP compression file
HLP=Help file
HTM=HTML Documents file
ICO=Icon file
JPG=JPEG Graphics file
LZH=LZH compression file
MAX=3d Studio Max file
MID=Musical Instrument Digital Interface file
MDB=Access Database file
MNY=Microsoft Money file
MOF=MOF file
MOV=MOV Multimedia file
MP3=MP3 Music file
MP4=MP4 Multimedia file
M4A=M4A Multimedia file
M4V=M4V Multimedia file
MPP=Microsoft Project file
OLE=Compound file
ONE=Microsoft OneNote file
PDF=Adobe Portable Document
PNG=Portable Network Graphic file
PPT=Microsoft PowerPoint Presentation file
PUB=Microsoft Publisher Document
PSD=Adobe Photoshop file
PSP=PaintShop Pro file
PST=Outlook Email file
QPW=QuattroPro 7 File
RAR=RAR compression file
RIFF=RIFF Multimedia file
RTF=Rich Text Document
SHW=Corel Presentation File
SWF=ShockWave Flash file
TAR=TAR archive file
TIF=Tagged Image File
TTF=True Type Font file
VSD=Microsoft Visio Drawing
WAV=WAVE Multimedia file
WPD=WordPerfect file
WPG=WordPerfect Documents and Graphics v8
WMF=WMF Multimedia file
XLS=Microsoft Excel XML Documents
ZIP=Zip compression file
DOCX=Microsoft DOCX file
XLSX=Microsoft XLSX file
PPTX=Microsoft PPTX file
ACCDB=Microsoft ACCDB file
NEF=Nikon NEF file
NRW=Nikon NRW file
AAC=AAC file
AIFF=AIForAIFF file
APE=APE file
OGG=Ogg file
CR2=Canon CR2 file
SR2=SONY SR2 file
ARW=ARW file
RAW=RAW file
RW2=Panasonic RW2 file
DNG=DNG file
RAF=FUJIFILMCCD-RAW file
FLV=Flash Video
SVG=ScalableVectorGraphics
SIT=StuffIt file
SITX=StuffItX file
RM=RealMedia File Format
RMVB=Real Media Variable Bit Rate
MKV=MKV file
DCR=DCR
KDC=KDC
3FR=3FR
ERF=ERF
MEF=MEF
MRW=MRW
MDC=MDC
PEF=PEF
PTX=PTX
SRW=SRW
ORF=ORF
X3F=X3F
MPG=MPG file
PAGES=PAGES
KEY=KEY
NUMBERS=NUMBERS
DMG=DMG
EPUB=EPUB
FCPEVENT=Final Cut Pro Event
M2TS=Mpeg-2 Transport Stream
MUSE=MUSE  
morefiles=Meer files
allfiles=Alle files
Otherfiles=Andere verwijderde files

[Register]
FrmReg.Caption=Registreer
FrmReg.lblInfo.caption=Dank voor het kiezen van Wise Data Recovery.
FrmReg.lblinfoex.caption=Type a.u.b. uw licentie key om de Pro versie te activeren.
FrmReg.lblEmail.caption=Emailadres:
FrmReg.lblUser.caption=Uw Naam:
FrmReg.lblkey.caption=Licentie Key:
FrmReg.btnreg.caption=Registreer
FrmReg.btnbuy.caption=Koop nu
FrmReg.lblhelp.caption=Problemen met uw licentie key?
FrmReg.btncontact.caption=Neem contact met ons op
EmptyEmail=Emailadres mag niet leeg zijn.
EmptyName=Uw naam mag niet leeg zijn.
EmpytKey=License key mag niet leeg zijn.
InvalidEmail=Ongeldig emailadres, type a.u.b. een geldig emailadres.
InvalidKey=Ongeldige licentie key, type a.u.b. een geldige key.
ActivateOnline=Controleren van uw registratie informatie, dit proces duurt even...
ThanksRegister=Bedankt voor het registreren van dit product!
Activated=Wise Data Recovery Hider is geactiveerd.
NoRegInfo=Kan uw registratie informatie niet vinden.
title2=Uw Licentie Key is verlopen. Vernieuw hem optijd!
OverMaxTimes=Authenticatie mislukt!Het max aantal keren registratie is bereikt. Aarzel niet om contact met ons op te nemen als u denkt dat er onjuist heden zijn opgetreden!


